@charset "utf-8";
/* CSS Document */

/*@media (max-width: 979px)*/
@media (max-width: 800px) {
  .nav {
    text-align: center;
    float: none;
  }
}
/* Main menu styles
========================================================*/
.sf-menu {
  display: inline-block;
  padding-right: 10px;
  	/*margin-right: -10px; */
}
.sf-menu > li {
  position: relative;
  float: left;
  font: 300 16px/18px 'Futura Medium', sans-serif;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 1.1px;
}
.sf-menu > li > ul > li {
  font: 300 13px/16px 'Futura Medium', sans-serif;
}
.sf-menu > li > a {
  position: relative;
  display: inline-block;
  padding: 5px 5px 5px;	/* padding: 23px 10px 21px; */
  color: #0057AD;	/* bleu roi */
}
.sf-menu > li.sfHover > a,
.sf-menu > li.current > a,
.sf-menu > li > a:hover {
  background: #D0E82F;	/* anis clair */
  color: #0057AD;	/* bleu roi */
  text-decoration: none;
}
/* trait sous le texte en hover */
.sf-menu > li.sfHover > a:after,
.sf-menu > li.current > a:after,
.sf-menu > li > a:hover:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #FFFFFF;	/* blanc */
}
.sf-menu > li + li {
  margin-left: 5px;	/* margin-left: 39px; */
}
.sf-menu ul {
  position: absolute;
  display: none;
  width: 200px;
  padding: 10px 0;
  text-align: left;
  background: #ffffff;
  z-index: 2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
}
.sf-menu ul li {
  display: block;
  position: relative;
  text-transform: none;
}
.sf-menu ul li.sfHover > a,
.sf-menu ul li.current > a,
.sf-menu ul li a:hover {
  background: #0057AD;	/* bleu roi */
  color: #ffffff;
  text-decoration: none;
}
.sf-menu ul li + li {
  margin-top: 8px;
}
.sf-menu ul li a {
  display: block;
  padding: 5px 20px;
  color: #000000;
}
/* First level sub-menu styles
========================================================*/
.sf-menu > li > ul {
  top: 120%;
  left: 50%;
  margin-left: -110px;
}
/* Second level sub-menu styles
========================================================*/
.sf-menu > li > ul > li > ul {
  top: 0px;
  left: 110%;
}
@media only screen and (max-width: 800px) {
  nav {
    padding-bottom: 0;
  }
  .sf-menu {
    display: none;
  }
  .select-menu {
	display: block;
	position: relative;
	padding: 0;
	width: 100%;
	height: 40px;
	border: 1px solid #0057AE;
	color: #0057AE;
	border-radius: 40;
	-webkit-appearance: none;
	outline: none;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Futura Medium', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	background-position: 85% center;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
  }
}
@media (max-width: 479px) {
  nav.put-right {
    padding-bottom: 0px;
  }
}

